price_tablegen.c File Reference

Probability price table generator. More...

`#include <inttypes.h>`
`#include <stdio.h>`
`#include "range_common.h"`
`#include "price.h"`

## Functions

static void | init_price_table (void)
static void | print_price_table (void)
int | main (void)

## Variables

static uint32_t | rc_prices [RC_PRICE_TABLE_SIZE]

## Detailed Description

Probability price table generator.

Compiling: gcc -std=c99 -o price_tablegen price_tablegen.c